.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-9.172000px;}
._3{margin-left:-3.360000px;}
._2{margin-left:-2.176000px;}
._1{margin-left:-1.088000px;}
._0{width:1.428000px;}
._5{width:2.960000px;}
._4{width:4.320000px;}
._9{width:5.832000px;}
._6{width:7.488000px;}
._7{width:8.496000px;}
._8{width:12.832000px;}
._a{width:412.048000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs0{font-size:34.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:52.000000px;}
.fs3{font-size:64.000000px;}
.fs1{font-size:140.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:27.541394px;}
.y2{bottom:43.594747px;}
.y1{bottom:59.648101px;}
.y21{bottom:148.215845px;}
.y22{bottom:148.243147px;}
.y1f{bottom:170.971747px;}
.y20{bottom:170.999049px;}
.y1e{bottom:193.754950px;}
.y1d{bottom:216.510851px;}
.y1c{bottom:239.266753px;}
.y1b{bottom:262.022654px;}
.y35{bottom:262.770076px;}
.y34{bottom:280.432619px;}
.y1a{bottom:284.778556px;}
.y33{bottom:298.095163px;}
.y19{bottom:307.534457px;}
.y32{bottom:315.757706px;}
.y18{bottom:330.699883px;}
.y31{bottom:333.420249px;}
.y16{bottom:333.621157px;}
.y15{bottom:349.674510px;}
.y30{bottom:351.082792px;}
.y17{bottom:352.664038px;}
.y2f{bottom:368.745335px;}
.y14{bottom:376.211686px;}
.y2e{bottom:386.407878px;}
.y13{bottom:398.571714px;}
.y2d{bottom:404.070421px;}
.y7{bottom:409.143062px;}
.y12{bottom:421.327615px;}
.y2c{bottom:421.732964px;}
.y2b{bottom:439.395507px;}
.y11{bottom:444.083517px;}
.y2a{bottom:457.058050px;}
.y10{bottom:466.839418px;}
.y29{bottom:474.720593px;}
.yf{bottom:489.595320px;}
.y28{bottom:492.383137px;}
.y27{bottom:510.045680px;}
.ye{bottom:512.351221px;}
.y26{bottom:527.708223px;}
.yc{bottom:534.683948px;}
.yd{bottom:534.711249px;}
.y25{bottom:545.370766px;}
.ya{bottom:557.849373px;}
.yb{bottom:557.876675px;}
.y24{bottom:563.033309px;}
.y23{bottom:580.695852px;}
.y8{bottom:581.014799px;}
.y9{bottom:581.042101px;}
.y4{bottom:624.381498px;}
.y57{bottom:694.980600px;}
.y56{bottom:711.040377px;}
.y58{bottom:744.624584px;}
.y59{bottom:748.656391px;}
.y6{bottom:768.359007px;}
.y55{bottom:768.925917px;}
.y41{bottom:778.951394px;}
.y54{bottom:782.573516px;}
.y40{bottom:795.011171px;}
.y49{bottom:795.088258px;}
.y53{bottom:796.221115px;}
.y3f{bottom:811.070949px;}
.y48{bottom:811.148036px;}
.y52{bottom:814.421661px;}
.y3e{bottom:827.130726px;}
.y47{bottom:827.207813px;}
.y51{bottom:828.069259px;}
.y50{bottom:841.716858px;}
.y3d{bottom:843.190503px;}
.y46{bottom:843.267590px;}
.y3c{bottom:859.250281px;}
.y45{bottom:859.327367px;}
.y4f{bottom:860.881954px;}
.y3b{bottom:875.310058px;}
.y4e{bottom:876.941731px;}
.y3a{bottom:891.369835px;}
.y4d{bottom:893.001509px;}
.y39{bottom:907.429612px;}
.y44{bottom:907.506699px;}
.y4c{bottom:909.061286px;}
.y38{bottom:923.489390px;}
.y43{bottom:923.566477px;}
.y4b{bottom:925.121063px;}
.y37{bottom:939.549167px;}
.y42{bottom:939.626254px;}
.y4a{bottom:941.180840px;}
.y36{bottom:975.334205px;}
.y5{bottom:1288.588352px;}
.h4{height:19.040000px;}
.h9{height:21.696000px;}
.h8{height:21.760000px;}
.h2{height:23.120000px;}
.h6{height:24.480000px;}
.h7{height:35.256000px;}
.h5{height:43.520000px;}
.h3{height:95.200000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:91.047535px;}
.x6{left:153.807539px;}
.x7{left:323.218918px;}
.xc{left:325.902667px;}
.xb{left:327.315927px;}
.x1{left:337.634656px;}
.x4{left:354.503685px;}
.x8{left:378.258986px;}
.x5{left:422.348214px;}
.x9{left:580.740659px;}
.xa{left:682.256438px;}
.x3{left:887.713666px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-7.614884pt;}
._3{margin-left:-2.789578pt;}
._2{margin-left:-1.806584pt;}
._1{margin-left:-0.903292pt;}
._0{width:1.185571pt;}
._5{width:2.457485pt;}
._4{width:3.586600pt;}
._9{width:4.841910pt;}
._6{width:6.216774pt;}
._7{width:7.053647pt;}
._8{width:10.653531pt;}
._a{width:342.095237pt;}
.fs2{font-size:23.246483pt;}
.fs6{font-size:26.567409pt;}
.fs0{font-size:28.227872pt;}
.fs4{font-size:29.888335pt;}
.fs5{font-size:43.172039pt;}
.fs3{font-size:53.134817pt;}
.fs1{font-size:116.232413pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:22.865733pt;}
.y2{bottom:36.193733pt;}
.y1{bottom:49.521733pt;}
.y21{bottom:123.053467pt;}
.y22{bottom:123.076133pt;}
.y1f{bottom:141.946133pt;}
.y20{bottom:141.968800pt;}
.y1e{bottom:160.861467pt;}
.y1d{bottom:179.754133pt;}
.y1c{bottom:198.646800pt;}
.y1b{bottom:217.539467pt;}
.y35{bottom:218.160000pt;}
.y34{bottom:232.824000pt;}
.y1a{bottom:236.432133pt;}
.y33{bottom:247.488000pt;}
.y19{bottom:255.324800pt;}
.y32{bottom:262.152000pt;}
.y18{bottom:274.557467pt;}
.y31{bottom:276.816000pt;}
.y16{bottom:276.982800pt;}
.y15{bottom:290.310800pt;}
.y30{bottom:291.480000pt;}
.y17{bottom:292.792800pt;}
.y2f{bottom:306.144000pt;}
.y14{bottom:312.342800pt;}
.y2e{bottom:320.808000pt;}
.y13{bottom:330.906800pt;}
.y2d{bottom:335.472000pt;}
.y7{bottom:339.683467pt;}
.y12{bottom:349.799467pt;}
.y2c{bottom:350.136000pt;}
.y2b{bottom:364.800000pt;}
.y11{bottom:368.692133pt;}
.y2a{bottom:379.464000pt;}
.y10{bottom:387.584800pt;}
.y29{bottom:394.128000pt;}
.yf{bottom:406.477467pt;}
.y28{bottom:408.792000pt;}
.y27{bottom:423.456000pt;}
.ye{bottom:425.370133pt;}
.y26{bottom:438.120000pt;}
.yc{bottom:443.911467pt;}
.yd{bottom:443.934133pt;}
.y25{bottom:452.784000pt;}
.ya{bottom:463.144133pt;}
.yb{bottom:463.166800pt;}
.y24{bottom:467.448000pt;}
.y23{bottom:482.112000pt;}
.y8{bottom:482.376800pt;}
.y9{bottom:482.399467pt;}
.y4{bottom:518.381200pt;}
.y57{bottom:576.994800pt;}
.y56{bottom:590.328133pt;}
.y58{bottom:618.210800pt;}
.y59{bottom:621.558133pt;}
.y6{bottom:637.915867pt;}
.y55{bottom:638.386533pt;}
.y41{bottom:646.710000pt;}
.y54{bottom:649.717200pt;}
.y40{bottom:660.043333pt;}
.y49{bottom:660.107333pt;}
.y53{bottom:661.047867pt;}
.y3f{bottom:673.376667pt;}
.y48{bottom:673.440667pt;}
.y52{bottom:676.158533pt;}
.y3e{bottom:686.710000pt;}
.y47{bottom:686.774000pt;}
.y51{bottom:687.489200pt;}
.y50{bottom:698.819867pt;}
.y3d{bottom:700.043333pt;}
.y46{bottom:700.107333pt;}
.y3c{bottom:713.376667pt;}
.y45{bottom:713.440667pt;}
.y4f{bottom:714.731333pt;}
.y3b{bottom:726.710000pt;}
.y4e{bottom:728.064667pt;}
.y3a{bottom:740.043333pt;}
.y4d{bottom:741.398000pt;}
.y39{bottom:753.376667pt;}
.y44{bottom:753.440667pt;}
.y4c{bottom:754.731333pt;}
.y38{bottom:766.710000pt;}
.y43{bottom:766.774000pt;}
.y4b{bottom:768.064667pt;}
.y37{bottom:780.043333pt;}
.y42{bottom:780.107333pt;}
.y4a{bottom:781.398000pt;}
.y36{bottom:809.753200pt;}
.y5{bottom:1069.826667pt;}
.h4{height:15.807608pt;}
.h9{height:18.012703pt;}
.h8{height:18.065838pt;}
.h2{height:19.194953pt;}
.h6{height:20.324068pt;}
.h7{height:29.270642pt;}
.h5{height:36.131676pt;}
.h3{height:79.038041pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:75.590533pt;}
.x6{left:127.695867pt;}
.x7{left:268.346533pt;}
.xc{left:270.574667pt;}
.xb{left:271.748000pt;}
.x1{left:280.314933pt;}
.x4{left:294.320133pt;}
.x8{left:314.042533pt;}
.x5{left:350.646800pt;}
.x9{left:482.149200pt;}
.xa{left:566.430800pt;}
.x3{left:737.007867pt;}
}
